body { 
    background-color:#6699ff; color:#D5E3FF; font-family: Verdana, Arial, sans-serif; 
}
header {
    background-color:#6699FF; color:#003366; font-family:Georgia, "Times New Roman", serif; 
}
h1 {
background-color: #6699ff;
color: #003366;
font-family: serif;
line-height: 200%;
}

nav {display-text: bold;}
.category {font-weight:bold; 
    background-color:#6699FF; 
    color:#003366; 
    font-size:1.1em; 
}
#wrapper { width: 80%; 
    margin-right: auto; 
    margin-left: auto;
}
footer {font-size:.70em; font-family: italic; color:white; }